{
  "arch": "x86_64",
  "build": "h0b31af3_2",
  "build_number": 2,
  "depends": [
    "perl"
  ],
  "license": "BSD",
  "name": "fraggenescan",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1593770835639,
  "version": "1.31"
}